
QGIS Application - Feature request #16348

Add parameter type 'multiple field'

2017-03-12 03:34 PM - R. R.

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 24258

Description

Please add parameter type 'multiple field' in the processing toolbox, to list all fields of an input vector as checkboxes.

mylayer=vector

myfield=multiple field mylayer

See also: https://docs.qgis.org/2.14/en/docs/user_manual/processing/scripts.html

History

#1 - 2017-03-12 03:43 PM - R. R.

See also: http://gis.stackexchange.com/questions/231706/whats-a-good-way-to-implement-an-attributes-to-keep-option-in-a-qgis-processi

#2 - 2017-05-01 12:44 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2017-06-29 08:53 AM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

- Description updated

This is possible in master
